VERIFIED SOLUTION i
X

Resolve the .NET Framework Initialization Error at Datamine (Encom) Discover startup

Issue

 A .NET Framework Initialization Error is generated when starting Encom Discover.

Cause

To run Discover, Microsoft's .NET Framework 4.0 must be installed on the machine. .Net 4.0 may not be installed or not be properly installed on the machine.

Resolution

UPDATED: September 21, 2017


To run Discover, Microsoft's .NET Framework 4.0 must be installed on the machine.

Check under Control Panel->Add/Remove Programs that these are listed as installed (Note it is not visible on Windows 8, as it is included as part of the Windows 8/10 OS)

If they are not installed, users can download them via re-installing Discover or from the Microsoft downloads website.

If these are installed, please contact Datamine (formerly Encom) support with a full description of your problem, referencing this Knowledge Base article. Please note that Datamine cannot not assist clients without a valid Support & Upgrade subscription.

Ensure that the following information is included in any correspondence:

- License Serial Number (displayed in the Discover>About screen)
- Discover and MapInfo version numbers
- Operating System and Service Pack versions
- Company name

Environment Details

Product affected: Discover™

Downloads

  • No Downloads